diff -crNEB lang_de_3.0.4/de_x_sie/posting.php lang_de_3.0.11/de_x_sie/posting.php
*** lang_de_3.0.4/de_x_sie/posting.php	2008-06-14 22:38:45.577939000 +0200
--- lang_de_3.0.11/de_x_sie/posting.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,16 ****
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 344 2008-06-14 20:38:45Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 46,58 ****
  	'ADD_POLL'					=> 'Umfrage erstellen',
  	'ADD_POLL_EXPLAIN'			=> 'Wenn Sie zu dem Thema keine Umfrage hinzufügen möchten, lassen Sie die Felder einfach leer.',
  	'ALREADY_DELETED'			=> 'Diese Nachricht wurde bereits gelöscht.',
  	'ATTACH_QUOTA_REACHED'		=> 'Das Kontingent für Dateianhänge ist bereits vollständig ausgenutzt.',
  	'ATTACH_SIG'				=> 'Signatur anhängen (die Signatur kann im persönlichen Bereich geändert werden)',
  
  	'BBCODE_A_HELP'				=> 'Eingebetteter Dateianhang: [attachment=]dateiname.erw[/attachment]',
  	'BBCODE_B_HELP'				=> 'Fett: [b]Text[/b]',
  	'BBCODE_C_HELP'				=> 'Code anzeigen: [code]Code[/code]',
! 	'BBCODE_E_HELP'				=> 'Aufzählung: Listenelement hinzufügen',
  	'BBCODE_F_HELP'				=> 'Schriftgröße: [size=85]kleiner Text[/size]',
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
--- 45,58 ----
  	'ADD_POLL'					=> 'Umfrage erstellen',
  	'ADD_POLL_EXPLAIN'			=> 'Wenn Sie zu dem Thema keine Umfrage hinzufügen möchten, lassen Sie die Felder einfach leer.',
  	'ALREADY_DELETED'			=> 'Diese Nachricht wurde bereits gelöscht.',
+ 	'ATTACH_DISK_FULL'			=> 'Es steht nicht genügend Speicherplatz zur Verfügung, um diesen Anhang zu veröffentlichen.',
  	'ATTACH_QUOTA_REACHED'		=> 'Das Kontingent für Dateianhänge ist bereits vollständig ausgenutzt.',
  	'ATTACH_SIG'				=> 'Signatur anhängen (die Signatur kann im persönlichen Bereich geändert werden)',
  
  	'BBCODE_A_HELP'				=> 'Eingebetteter Dateianhang: [attachment=]dateiname.erw[/attachment]',
  	'BBCODE_B_HELP'				=> 'Fett: [b]Text[/b]',
  	'BBCODE_C_HELP'				=> 'Code anzeigen: [code]Code[/code]',
! 	'BBCODE_D_HELP'				=> 'Flash: [flash=Breite,Höhe]http://url[/flash]',
  	'BBCODE_F_HELP'				=> 'Schriftgröße: [size=85]kleiner Text[/size]',
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
***************
*** 65,71 ****
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Sie können auch color=#FF0000 benutzen',
  	'BBCODE_U_HELP'				=> 'Unterstrichen: [u]Text[/u]',
  	'BBCODE_W_HELP'				=> 'Link einfügen: [url]http://url[/url] oder [url=http://url]Linktext[/url]',
! 	'BBCODE_D_HELP'				=> 'Flash: [flash=Breite,Höhe]http://url[/flash]',
  	'BUMP_ERROR'				=> 'Sie können dieses Thema nicht so kurz nach dem letzten Beitrag als neu markieren.',
  
  	'CANNOT_DELETE_REPLIED'		=> 'Sie können nur Themen löschen, auf die noch nicht geantwortet wurde.',
--- 65,71 ----
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Sie können auch color=#FF0000 benutzen',
  	'BBCODE_U_HELP'				=> 'Unterstrichen: [u]Text[/u]',
  	'BBCODE_W_HELP'				=> 'Link einfügen: [url]http://url[/url] oder [url=http://url]Linktext[/url]',
! 	'BBCODE_Y_HELP'				=> 'Aufzählung: Listenelement hinzufügen',
  	'BUMP_ERROR'				=> 'Sie können dieses Thema nicht so kurz nach dem letzten Beitrag als neu markieren.',
  
  	'CANNOT_DELETE_REPLIED'		=> 'Sie können nur Themen löschen, auf die noch nicht geantwortet wurde.',
***************
*** 79,87 ****
  
  	'DELETE_FILE'				=> 'Datei löschen',
  	'DELETE_MESSAGE'			=> 'Nachricht löschen',
! 	'DELETE_MESSAGE_CONFIRM'	=> 'Sind Sie sicher, dass Sie diese Nachricht löschen möchten?',
  	'DELETE_OWN_POSTS'			=> 'Sie können nur Ihre eigenen Beiträge löschen.',
! 	'DELETE_POST_CONFIRM'		=> 'Sind Sie sicher, dass Sie diesen Beitrag löschen möchten?',
  	'DELETE_POST_WARN'			=> 'Nach dem Löschen kann der Beitrag nicht wiederhergestellt werden.',
  	'DISABLE_BBCODE'			=> 'BBCode ausschalten',
  	'DISABLE_MAGIC_URL'			=> 'URLs nicht automatisch verlinken',
--- 79,87 ----
  
  	'DELETE_FILE'				=> 'Datei löschen',
  	'DELETE_MESSAGE'			=> 'Nachricht löschen',
! 	'DELETE_MESSAGE_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diese Nachricht löschen möchten?',
  	'DELETE_OWN_POSTS'			=> 'Sie können nur Ihre eigenen Beiträge löschen.',
! 	'DELETE_POST_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diesen Beitrag löschen möchten?',
  	'DELETE_POST_WARN'			=> 'Nach dem Löschen kann der Beitrag nicht wiederhergestellt werden.',
  	'DISABLE_BBCODE'			=> 'BBCode ausschalten',
  	'DISABLE_MAGIC_URL'			=> 'URLs nicht automatisch verlinken',
***************
*** 145,151 ****
  
  	'PARTIAL_UPLOAD'			=> 'Die Datei wurde nur teilweise hochgeladen.',
  	'PHP_SIZE_NA'				=> 'Der Dateianhang ist zu groß.<br />Die durch PHP in der php.ini festgelegte maximale Größe konnte nicht ermittelt werden.',
! 	'PHP_SIZE_OVERRUN'			=> 'Der Dateianhang ist zu groß, er darf maximal %d MiB groß sein.<br />Dieser Wert ist in der php.ini festgelegt und kann nicht überschrieben werden.',
  	'PLACE_INLINE'				=> 'Im Beitrag anzeigen',
  	'POLL_DELETE'				=> 'Umfrage löschen',
  	'POLL_FOR'					=> 'Umfrage durchführen für',
--- 145,151 ----
  
  	'PARTIAL_UPLOAD'			=> 'Die Datei wurde nur teilweise hochgeladen.',
  	'PHP_SIZE_NA'				=> 'Der Dateianhang ist zu groß.<br />Die durch PHP in der php.ini festgelegte maximale Größe konnte nicht ermittelt werden.',
! 	'PHP_SIZE_OVERRUN'			=> 'Der Dateianhang ist zu groß, er darf maximal %1$d %2$s groß sein.<br />Dieser Wert ist in der php.ini festgelegt und kann nicht überschrieben werden.',
  	'PLACE_INLINE'				=> 'Im Beitrag anzeigen',
  	'POLL_DELETE'				=> 'Umfrage löschen',
  	'POLL_FOR'					=> 'Umfrage durchführen für',
***************
*** 171,176 ****
--- 171,178 ----
  	'POST_ICON'					=> 'Beitrags-Symbol',
  	'POST_NORMAL'				=> 'Normal',
  	'POST_REVIEW'				=> 'Neue Beiträge im Thema',
+ 	'POST_REVIEW_EDIT'			=> 'Geänderter Beitrag',
+ 	'POST_REVIEW_EDIT_EXPLAIN'	=> 'Dieser Beitrag wurde von einem anderen Benutzer geändert, während Sie ihn bearbeitet haben. Sie können Ihre Änderungen überprüfen und sie gegebenenfalls anpassen.',
  	'POST_REVIEW_EXPLAIN'		=> 'In dem Thema wurde in der Zwischenzeit mindestens ein neuer Beitrag erstellt. Sie können Ihren Beitrag überprüfen und ihn gegebenenfalls anpassen.',
  	'POST_STORED'				=> 'Der Beitrag wurde erfolgreich gespeichert.',
  	'POST_STORED_MOD'			=> 'Der Beitrag wurde erfolgreich gespeichert. Er muss jedoch erst von einem Moderator freigegeben werden, bevor er öffentlich einsehbar ist.',
***************
*** 179,185 ****
  
  	'QUOTE_DEPTH_EXCEEDED'		=> 'Es können maximal %1$d Zitate ineinander verschachtelt werden.',
  
! 	'SAVE'						=> 'Speichern',
  	'SAVE_DATE'					=> 'Gespeichert am',
  	'SAVE_DRAFT'				=> 'Entwurf speichern',
  	'SAVE_DRAFT_CONFIRM'		=> 'Bitte beachten Sie, dass gespeicherte Entwürfe nur den Betreff und den Nachrichtentext enthalten. Alle anderen Elemente werden entfernt. Möchten Sie den Entwurf jetzt speichern?',
--- 181,187 ----
  
  	'QUOTE_DEPTH_EXCEEDED'		=> 'Es können maximal %1$d Zitate ineinander verschachtelt werden.',
  
! 	'SAVE'						=> 'Entwurf speichern',
  	'SAVE_DATE'					=> 'Gespeichert am',
  	'SAVE_DRAFT'				=> 'Entwurf speichern',
  	'SAVE_DRAFT_CONFIRM'		=> 'Bitte beachten Sie, dass gespeicherte Entwürfe nur den Betreff und den Nachrichtentext enthalten. Alle anderen Elemente werden entfernt. Möchten Sie den Entwurf jetzt speichern?',
***************
*** 188,197 ****
  	'SMILIES_ARE_ON'			=> 'Smilies sind <em>eingeschaltet</em>',
  	'STICKY_ANNOUNCE_TIME_LIMIT'=> 'Zeitlimit für wichtige Themen/Bekanntmachungen',
  	'STICK_TOPIC_FOR'			=> 'Thema anpinnen für',
! 	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Damit dieses Thema für immer als wichtig/Bekanntmachung erscheint, stellen Sie als Wert 0 ein oder lassen Sie ihn leer.',
  	'STYLES_TIP'				=> 'Tipp: Formatierungen können schnell auf den markierten Text angewandt werden.',
  
  	'TOO_FEW_CHARS'				=> 'Die eingegebene Nachricht ist zu kurz.',
  	'TOO_FEW_POLL_OPTIONS'		=> 'Sie müssen mindestens zwei Antwortmöglichkeiten für die Umfrage eingeben.',
  	'TOO_MANY_ATTACHMENTS'		=> 'Sie können keinen weiteren Dateianhang hinzufügen. Die maximale Anzahl liegt bei %d.',
  	'TOO_MANY_CHARS'			=> 'Ihr Beitrag enthält zu viele Zeichen.',
--- 190,200 ----
  	'SMILIES_ARE_ON'			=> 'Smilies sind <em>eingeschaltet</em>',
  	'STICKY_ANNOUNCE_TIME_LIMIT'=> 'Zeitlimit für wichtige Themen/Bekanntmachungen',
  	'STICK_TOPIC_FOR'			=> 'Thema anpinnen für',
! 	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Damit dieses Thema für immer als wichtig/Bekanntmachung erscheint, stellen Sie als Wert 0 ein oder lassen Sie ihn leer. Beachten Sie, dass sich diese Angabe auf den Erstellungszeitpunkt des Themas bezieht.',
  	'STYLES_TIP'				=> 'Tipp: Formatierungen können schnell auf den markierten Text angewandt werden.',
  
  	'TOO_FEW_CHARS'				=> 'Die eingegebene Nachricht ist zu kurz.',
+ 	'TOO_FEW_CHARS_LIMIT'		=> 'Ihre Nachricht enthält %1$d Zeichen. Es müssen jedoch mindestens %2$d Zeichen verwendet werden.',
  	'TOO_FEW_POLL_OPTIONS'		=> 'Sie müssen mindestens zwei Antwortmöglichkeiten für die Umfrage eingeben.',
  	'TOO_MANY_ATTACHMENTS'		=> 'Sie können keinen weiteren Dateianhang hinzufügen. Die maximale Anzahl liegt bei %d.',
  	'TOO_MANY_CHARS'			=> 'Ihr Beitrag enthält zu viele Zeichen.',
***************
*** 216,222 ****
  	'USER_CANNOT_REPLY'			=> 'Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.',
  	'USER_CANNOT_FORUM_POST'	=> 'Sie können in diesem Forum keine Beiträge schreiben, weil der Forentyp dies nicht unterstützt.',
  
! 	'VIEW_MESSAGE'				=> '%sIhren Beitrag anzeigen%s',
  	'VIEW_PRIVATE_MESSAGE'		=> '%sIhre Private Nachricht anzeigen%s',
  
  	'WRONG_FILESIZE'			=> 'Die Datei ist zu groß. Die maximal erlaubte Dateigröße ist %1d %2s.',
--- 219,225 ----
  	'USER_CANNOT_REPLY'			=> 'Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.',
  	'USER_CANNOT_FORUM_POST'	=> 'Sie können in diesem Forum keine Beiträge schreiben, weil der Forentyp dies nicht unterstützt.',
  
! 	'VIEW_MESSAGE'				=> '%sDen Beitrag anzeigen%s',
  	'VIEW_PRIVATE_MESSAGE'		=> '%sIhre Private Nachricht anzeigen%s',
  
  	'WRONG_FILESIZE'			=> 'Die Datei ist zu groß. Die maximal erlaubte Dateigröße ist %1d %2s.',
diff -crNEB lang_de_3.0.4/de_x_sie/search.php lang_de_3.0.11/de_x_sie/search.php
*** lang_de_3.0.4/de_x_sie/search.php	2007-11-29 08:05:01.593610000 +0100
--- lang_de_3.0.11/de_x_sie/search.php	2011-06-16 22:29:06.360922000 +0200
***************
*** 4,16 ****
  * search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 307 2007-11-29 07:05:01Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 567 2011-06-16 20:29:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 57,68 ****
--- 56,72 ----
  	'JUMP_TO_POST'			=> 'Rufen Sie den Beitrag auf',
  
  	'LOGIN_EXPLAIN_EGOSEARCH'	=> 'Um Ihre eigenen Beiträge anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
+ 	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Um Ihre ungelesenen Beiträge anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
+ 	'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Um die Beiträge seit Ihrem letzten Besuch anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
+ 
+ 	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> 'Ihre Suchanfrage enthält zu viele Wörter. Bitte geben Sie nicht mehr als %1$d Wörter an.',
  
  	'NO_KEYWORDS'			=> 'Sie müssen mindestens ein Wort angeben, nach dem gesucht werden soll. Jedes Wort muss aus mindestens %d Buchstaben bestehen und darf ohne Platzhalter nicht mehr als %d Buchstaben haben.',
  	'NO_RECENT_SEARCHES'	=> 'In der letzten Zeit wurden keine Suchanfragen durchgeführt.',
  	'NO_SEARCH'				=> 'Sie sind leider nicht berechtigt, die Suche zu verwenden.',
  	'NO_SEARCH_RESULTS'		=> 'Es wurden keine passenden Ergebnisse gefunden.',
  	'NO_SEARCH_TIME'		=> 'Die Suche steht Ihnen derzeit leider nicht zur Verfügung. Bitte versuchen Sie es in ein paar Minuten erneut.',
+ 	'NO_SEARCH_UNREADS'		=> 'Die Suche nach ungelesenen Beiträgen wurde auf diesem Board deaktiviert.',
  	'WORD_IN_NO_POST'		=> 'Es wurden keine Beiträge gefunden, weil das Wort <strong>%s</strong> in keinem Beitrag enthalten ist.',
  	'WORDS_IN_NO_POST'		=> 'Es wurden keine Beiträge gefunden, weil die Wörter <strong>%s</strong> in keinem Beitrag enthalten sind.',
  
diff -crNEB lang_de_3.0.4/de_x_sie/search_ignore_words.php lang_de_3.0.11/de_x_sie/search_ignore_words.php
*** lang_de_3.0.4/de_x_sie/search_ignore_words.php	2007-11-29 08:05:01.593610000 +0100
--- lang_de_3.0.11/de_x_sie/search_ignore_words.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,16 ****
  * search_ignore_words [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_ignore_words.php 307 2007-11-29 07:05:01Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * search_ignore_words [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_ignore_words.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.4/de_x_sie/search_synonyms.php lang_de_3.0.11/de_x_sie/search_synonyms.php
*** lang_de_3.0.4/de_x_sie/search_synonyms.php	2007-11-29 08:05:01.593610000 +0100
--- lang_de_3.0.11/de_x_sie/search_synonyms.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,16 ****
  * search_synonyms [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_synonyms.php 307 2007-11-29 07:05:01Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * search_synonyms [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_synonyms.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
